/* Basket Steps */
.bs-wizard{margin-top:15px;border-bottom:solid 1px #e0e0e0;padding:0 0 10px}
.bs-wizard>.bs-wizard-step{padding:0;position:relative}
.bs-wizard>.bs-wizard-step .bs-wizard-stepnum{color:#595959;margin-bottom:5px}
.bs-wizard>.bs-wizard-step .bs-wizard-info{color:#999}
.bs-wizard>.bs-wizard-step>.bs-wizard-dot{position:absolute;width:30px;height:30px;display:block;background:#9CF;top:45px;left:50%;margin-top:-15px;margin-left:-15px;border-radius:50%}
.bs-wizard>.bs-wizard-step>.bs-wizard-dot:after{content:' ';width:14px;height:14px;background:#36C;border-radius:50px;position:absolute;top:8px;left:8px}
.bs-wizard>.bs-wizard-step>.progress{position:relative;border-radius:0;height:8px;box-shadow:none;margin:20px 0}
.bs-wizard>.bs-wizard-step>.progress>.progress-bar{width:0;box-shadow:none;background:#9CF}
.bs-wizard>.bs-wizard-step.complete>.progress>.progress-bar{width:100%}
.bs-wizard>.bs-wizard-step.active>.progress>.progress-bar{width:50%}
.bs-wizard>.bs-wizard-step:first-child.active>.progress>.progress-bar{width:0}
.bs-wizard>.bs-wizard-step:last-child.active>.progress>.progress-bar{width:100%}
.bs-wizard>.bs-wizard-step.disabled>.bs-wizard-dot{background-color:#f5f5f5}
.bs-wizard>.bs-wizard-step.disabled>.bs-wizard-dot:after{opacity:0}
.bs-wizard>.bs-wizard-step:first-child>.progress{left:50%;width:50%}
.bs-wizard>.bs-wizard-step:last-child>.progress{width:50%}
.bs-wizard>.bs-wizard-step.disabled a.bs-wizard-dot{pointer-events:none}
.bs-wizard>.bs-wizard-step.active>.bs-wizard-stepnum{font-weight:700}

.carousel-indicators{bottom:0;z-index:5}
.carousel-indicators li{border:1px solid #ddd}
.carousel-indicators .active{background-color:#ddd}
@media (min-width:1500px){div.banner_helper{position:relative;width:100%;height:100%;top:0;left:0}
div.banner_helper a.banner{position:absolute;top:0}
div.banner_helper a.banner_right{right:-175px}
div.banner_helper a.banner_left{left:-175px}
}
@media (max-width:1499px){div.banner_helper, div.banner_helper a.banner, div.banner_helper a.banner img{display:none}
}
body{background:#78b5eb}
/*
@media (min-width:992px){body{background:url(/obchod/images/background/elektrik-4158509_1920-min.jpg) center center no-repeat fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
}
*/
.nav-tabs-thick{margin-top:24px;margin-bottom:16px;border-bottom:2px solid #112A44;padding-bottom:1rem}
#content{padding-bottom:24px}
div.btn-basket>ul.dropdown-menu{background-color:#FFF;text-align:center}
div.btn-basket>button{text-align:right;height:74px}
div.btn-basket>ul>li>table>tbody>tr>td{padding:2px}
div.btn-basket>ul>li>table>tbody>tr>td.newitem{color:red}
.article_tags>div, .article_tags>span>a, .article_tags>span>span{color:#fff;font-size:14px}
.article_tags>span.label{padding:.3em .6em;line-height:1.6}
.menuitem{list-style-type:none;padding-left:0;color:gray}
#carousel-suppliers{height:100px;width:150px;margin:0 auto}
#carousel-frame{height:110px;width:160px;margin:0 auto;padding:5px;border-radius:5px;background-color:#FFF}
.post_info{margin:20px 0}
div.post span[id^=more-]:after{content:'';display:block;clear:both}
.row-footer .h3{margin:10px 0 20px;color:#04519b}
div[id^=left-menu-widget-eshop_offer_widget] a:not([class^=btn]){color:#fff;text-decoration:none!important;text-shadow:0 1px 0 rgba(0,0,0,.1)}
div[id^=left-menu-widget-eshop_offer_widget] strong{color:#eee}
.btn-light{background-color:#f8f9fa;border-color:#f8f9fa}
.btn-light:hover{background-color:#e2e6ea;border-color:#dae0e5}
.fixed180{width:180px!important}
body>table>tbody>tr>td, table.infoBoxContents>tbody>tr>td, table.mainblock>tbody>tr>td{padding:3px}
table.bodyText>tbody>tr>td{padding:12px}
table.bodyText>tbody>tr>td.separator{padding:0}
a.red{color:red}
a.red:hover{color:#FF2020}
/*div.footer-copyright{background:url(/obchod/images/layout/footer.gif) center center repeat-x #4e4e4e;text-align:center;height:48px;line-height:48px}*/
.errorBox{background:#ffb3b5;font-weight:700}
.stockWarning{color:#c03}
.productsNotifications{background:#fff}
.orderEdit{color:#FF5F00;text-decoration:underline}
tr.cat, tr.cat_s{height:25px}
tr.cat_a:hover, tr.cat_s:hover{background:rgba(127,127,127,.2)}
td.cat_a, td.cat_b, td.cat_c{padding:.1em;vertical-align:middle}
a.cat_a, a.cat_a:hover, a.cat_a:link, a.cat_a:visited{color:#FF5F00;}
div[id^=left-menu-]>ul>li>a{color:#fff;text-decoration:none!important;text-shadow:0 1px 0 rgba(0,0,0,.1)}
div[id^=left-menu-]>ul>li>a:hover{background:rgba(2,47,90,.3)}
.dynsubmenu{padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background-color:#fff;display:inline-block;width:750px;border-width:2px;border-style:solid;border-color:#FF5F00;position:absolute;left:10px;z-index:98}
.dynsubitem{background-color:#fff;display:inline-block;width:140px;height:200px;padding:20px;text-align:center;vertical-align:top;z-index:99}
.dynarrow{display:inline-block;float:left;width:10px;padding:25px 0 0;position:absolute;left:0}
.dynarrowin{font-size:0;line-height:0;width:0;border-top:5px solid #EEE;border-right:10px solid #ff5f00;border-bottom:5px solid #EEE}
tr.header{background:#FFF}
tr.headerNavigation{background:#FFF;height:24px}
tr.headerButton{background:#4E4E4E;color:#FFF;height:24px}
td.headerNavigation{font-size:10px;background:url(/obchod/images/layout/header_navigation.gif) center center repeat-x #4e4e4e;color:#FFF;font-weight:700}
td.headerButton{font-size:10px;background:url(/obchod/images/layout/header_button.gif) center center repeat-x #4e4e4e;color:#FFF;font-weight:700;text-align:center}
td.headerButtonRS{font-size:10px;background:url(/obchod/images/layout/header_button_rs.gif) center center repeat-x #4e4e4e;color:#FFF;font-weight:700;text-align:center}
td.headerLogoBackround{background:url(/obchod/images/layout/header_logo_backround.gif) center center repeat-x #fff;padding:0}
a.headerButton, a.headerButton:hover{color:#FFF;text-decoration:none}
tr.headerError{background:red}
td.headerError{font-size:11px;background:red;color:#fff;font-weight:700;text-align:center}
tr.headerInfo{background:#0f0}
td.headerInfo{font-size:11px;background:#0f0;color:#fff;font-weight:700;text-align:center}
tr.footer{background:#4E4E4E;height:24px}
td.footer{background:url(/obchod/images/layout/header_navigation.gif) center center repeat-x #4e4e4e;color:#fff}
.infoBox, .infoBoxContents{background:#FFF}
.infoBoxNotice{background:#FF8E90}
.infoBoxNoticeContents{background:#FFE6E6}
td.infoBoxHeading{font-weight:700;background:#FF5F00;color:#FFF}
tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productReviews-odd, tr.shippingOptions-odd, tr.upcomingProducts-odd{background:#FFF}
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productReviews-even, tr.shippingOptions-even, tr.upcomingProducts-even{background:#fff}
table.productListing>tbody>tr>td{border-top:1px solid #4e4e4e}
table.headerButton{border:0;border-spacing:0}
table.bodyText{background:#FFF;border:0;width:100%;border-spacing:0;padding:0}
table.pageHeading, td.pageHeading{background:#FFF;text-align:center}
table.productListing{border:1px;border-style:solid;border-color:#4E4E4E;border-spacing:4px}
td.productListing-data, td.productListing-heading{padding:4px}
td.productListing-data>table td{padding:1px}
td.productListing-heading>table td{padding:4px}
.productListing-name, .productListing-name:hover{color:#FF5F00;text-decoration:underline;font-weight:700}
.productListing-name:hover{color:#FF7F20}
.productListing-price{color:#FF5F00;}
.productListing-price-new{color:red;}
.productListing-price-description{color:#999}
a.pageResults{color:#FF5F00;font-weight:700}
span.pageResults{color:#FF5F00;font-size:14px;font-weight:700}
div.pageHeading, td.pageHeading{color:#FF5F00}
td.pageSubHeading{font-weight:700;color:#FF5F00}
tr.subBar{background:#f4f7fd}
td.subBar{font-size:10px;color:#000}
p.main, td.main{line-height:1.5;padding:2px}
td.separator{padding:0}
p.smallText, td.smallText{font-size:10px}
span.smallText{font-size:20px}
a.smallText{color:#000}
td.accountCategory{font-size:13px;color:#abd}
td.fieldKey{font-size:11px;font-weight:700}
td.fieldValue{font-size:11px}
td.tableHeading{font-size:12px;font-weight:700}
span.newItemInCart, span.newItemInCart:hover{color:red}
input.textQuantity{text-align:right}
.textQuantityError{color:red}
input.textQuantityError{text-align:right}
textarea{width:100%;font-size:11px}
span.greetUser{color:#FF5F00;font-weight:700}
span.pricewithtax{font-size:12px;color:#FF5F00;font-weight:700}
table.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px}
td.formAreaTitle{font-size:12px;font-weight:700}
span.markProductOutOfStock{font-size:12px;color:#c76170;font-weight:700}
span.errorText, span.productSpecialPrice{color:red}
.moduleRowOver{background-color:#EFEFEF}
/*.moduleRowSelected{background-color:#CCC}*/
.checkoutBarFrom, .checkoutBarTo{font-size:12px;font-weight:700;color:#8c8c8c}
.checkoutBarCurrent{font-size:12px;font-weight:700;color:#FF5F00}
.messageBox{font-size:12px}
.messageStackError, .messageStackWarning{background-color:red;color:#FFF}
.messageStackSuccess{background-color:#9f0}
.inputRequirement{color:red}
div.category_header, td.category_header{font-size:20px;font-weight:700;color:#FF5F00;margin-top:4px;margin-bottom:4px;line-height:1.5;text-align:center}
td.category_header_left{font-size:20px;font-weight:700;color:#FF5F00;margin-top:4px;margin-bottom:4px;line-height:1.5;text-align:left}
div.category_sub_header, td.category_sub_header{margin-top:1em;margin-bottom:1em}
div.category_sub_desc, td.category_sub_desc{background:#FFF;margin-bottom:1em;font-style:italic;font-size:12px}
td.price_box_right{text-align:right}
td.price_box_right_strong{color:#FF5F00;text-align:right;font-weight:700}
td.price_box_right_old_price{text-decoration:line-through;text-align:right;font-weight:700}
td.price_box_sale{color:red;font-size:16px;text-align:right;font-weight:700}
div.hr-blue{background:url(/obchod/images/layout/blue_dot_line.gif) center center repeat-x #fff;height:8px}
div.hr-orange{background:url(/obchod/images/layout/orange_dot_line.gif) center center repeat-x #fff;height:8px}
li.arrow, ul.arrow li{list-style-image:url(/obchod/images/pointer_arrow.gif)}
table.tech{border-collapse:collapse;border:1px solid #333;border-width:1px}
table.tech>tbody>tr>td{padding:3px 0 0 3px}
table.tech>tbody>tr{border-bottom:1px solid #333}
table.tech>tbody>tr.title{color:#dfb800;font-weight:700;text-align:center;line-height:20px;padding-right:10px;border-bottom:none!important}
table.tech>tbody>tr>th{background-color:#FF5F00;height:24px}
input.groovybutton{font-size:12px;height:22px;background-color:#ccc;background-image:url(/obchod/images/layout/button_background.gif);border-style:solid;border-color:#999;border-width:1px}
#c_t_l_heading2{width:8px;height:24px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:0 0}
#c_t_r_heading2{width:8px;height:24px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-8px 0}
#c_t_l{width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-16px -24px}
#c_t_r{width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-24px -24px}
#c_d_l{width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:0 -24px}
#c_d_r{width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-8px -24px}
#facebook{display:inline-block;width:32px;height:32px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:0 -32px}
#twitter{display:inline-block;width:32px;height:32px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-32px -32px}
#rss{display:inline-block;width:32px;height:32px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-64px -32px}
#telefon{width:64px;height:64px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-96px 0}
#pointer_arrow{display:inline-block;width:9px;height:9px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-16px 0}
#pointer_plus{display:inline-block;width:9px;height:9px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-25px 0}
#cout_t_l{display:inline-block;width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-40px 0}
#cout_t_r{display:inline-block;width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-48px 0}
#cout_b_l{display:inline-block;width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-40px -8px}
#cout_b_r{display:inline-block;width:8px;height:8px;background-repeat:no-repeat;background-image:url(/obchod/images/layout/elima-sprites.png);background-position:-48px -8px}
.vop>li{list-style-type:upper-roman;font-weight:700;color:#FF5F00;padding:8px 0}
.wp-pagenavi{clear:both}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:1px solid #FF5F00;padding:3px 5px;margin:2px}
.wp-pagenavi a:hover, .wp-pagenavi span.current{border-color:#FF5F00;background-color:#FF5F00;color:#FFF}
.wp-pagenavi span.current{font-weight:700}
.wp-pagenavi span.pages{margin-left:0;background-color:#FF5F00;color:#FFF}
/*
*/

/* ************************************************************************** */
/* Finální kód pro B2C                                                        */
/* ************************************************************************** */

div.HTMLEDIT>p{margin:0 0 1rem 0;}
div.HTMLEDIT strong{font-weight:700;}

div#left .navbar { padding:0 }

.b2b-only, .ebc-only{display:none}

.center-block{display:block;margin-left:auto;margin-right:auto}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.66666667%}
.col-xs-pull-10{right:83.33333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.66666667%}
.col-xs-pull-7{right:58.33333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.66666667%}
.col-xs-pull-4{right:33.33333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.66666667%}
.col-xs-pull-1{right:8.33333333%}
.col-xs-pull-0{right:auto}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.66666667%}
.col-xs-push-10{left:83.33333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.66666667%}
.col-xs-push-7{left:58.33333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.66666667%}
.col-xs-push-4{left:33.33333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.66666667%}
.col-xs-push-1{left:8.33333333%}
.col-xs-push-0{left:auto}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.66666667%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-0{margin-left:0}

.img-responsive{display:block;max-width:100%;height:auto}

.label{display:inline;padding:.2em .6em .3em;font-size:75%;font-weight:700;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25em}
a.label:focus, a.label:hover{color:#fff;text-decoration:none;cursor:pointer}
.label:empty{display:none}
.navbar-form .checkbox label, .navbar-form .radio label{padding-left:0}
.btn .label{position:relative;top:-1px}
.label-default{background-color:#999}
.label-default[href]:focus, .label-default[href]:hover{background-color:grey}
.label-primary{background-color:#2fa4e7}
.label-primary[href]:focus, .label-primary[href]:hover{background-color:#178acc}
.label-success{background-color:#73a839}
.label-success[href]:focus, .label-success[href]:hover{background-color:#59822c}
.label-info{background-color:#033c73}
.label-info[href]:focus, .label-info[href]:hover{background-color:#022241}
.label-warning{background-color:#dd5600}
.label-warning[href]:focus, .label-warning[href]:hover{background-color:#aa4200}
.label-danger{background-color:#c71c22}
.label-danger[href]:focus, .label-danger[href]:hover{background-color:#9a161a}

.panel{margin-bottom:20px;background-color:#fff;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.panel-body{padding:15px}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px}
.panel-heading>.dropdown .dropdown-toggle{color:inherit}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a{color:inherit}
.panel-footer{padding:10px 15px;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.panel>.list-group, .panel>.panel-collapse>.list-group{margin-bottom:0}
.panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item{border-width:1px 0;border-radius:0}
.panel>.list-group:first-child .list-group-item:first-child, .panel>.panel-collapse>.list-group:first-child .list-group-item:first-child{border-top:0;border-top-right-radius:3px;border-top-left-radius:3px}
.panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child{border-bottom:0;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child{border-top-right-radius:0;border-top-left-radius:0}
.list-group+.panel-footer, .panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel>.panel-collapse>.table, .panel>.table, .panel>.table-responsive>.table{margin-bottom:0}
.panel>.panel-collapse>.table caption, .panel>.table caption, .panel>.table-responsive>.table caption{padding-left:15px;padding-right:15px}
.panel>.table-responsive:first-child>.table:first-child, .panel>.table:first-child{border-top-right-radius:3px;border-top-left-radius:3px}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child, .panel>.table:first-child>thead:first-child>tr:first-child{border-top-left-radius:3px;border-top-right-radius:3px}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table:first-child>thead:first-child>tr:first-child th:first-child{border-top-left-radius:3px}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table:first-child>thead:first-child>tr:first-child th:last-child{border-top-right-radius:3px}
.panel>.table-responsive:last-child>.table:last-child, .panel>.table:last-child{border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child{border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child{border-bottom-left-radius:3px}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child{border-bottom-right-radius:3px}
.panel>.panel-body+.table, .panel>.panel-body+.table-responsive, .panel>.table+.panel-body, .panel>.table-responsive+.panel-body{border-top:1px solid #ddd}
.panel>.table>tbody:first-child>tr:first-child td, .panel>.table>tbody:first-child>tr:first-child th{border-top:0}
.panel>.table-bordered, .panel>.table-responsive>.table-bordered{border:0}
.panel>.table-bordered>tbody>tr>td:first-child, .panel>.table-bordered>tbody>tr>th:first-child, .panel>.table-bordered>tfoot>tr>td:first-child, .panel>.table-bordered>tfoot>tr>th:first-child, .panel>.table-bordered>thead>tr>td:first-child, .panel>.table-bordered>thead>tr>th:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child, .panel>.table-responsive>.table-bordered>thead>tr>td:first-child, .panel>.table-responsive>.table-bordered>thead>tr>th:first-child{border-left:0}
.panel>.table-bordered>tbody>tr>td:last-child, .panel>.table-bordered>tbody>tr>th:last-child, .panel>.table-bordered>tfoot>tr>td:last-child, .panel>.table-bordered>tfoot>tr>th:last-child, .panel>.table-bordered>thead>tr>td:last-child, .panel>.table-bordered>thead>tr>th:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child, .panel>.table-responsive>.table-bordered>thead>tr>td:last-child, .panel>.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0}
.panel>.table-bordered>tbody>tr:first-child>td, .panel>.table-bordered>tbody>tr:first-child>th, .panel>.table-bordered>thead>tr:first-child>td, .panel>.table-bordered>thead>tr:first-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>th, .panel>.table-responsive>.table-bordered>thead>tr:first-child>td, .panel>.table-responsive>.table-bordered>thead>tr:first-child>th{border-bottom:0}
.panel>.table-bordered>tbody>tr:last-child>td, .panel>.table-bordered>tbody>tr:last-child>th, .panel>.table-bordered>tfoot>tr:last-child>td, .panel>.table-bordered>tfoot>tr:last-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>th, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}
.panel>.table-responsive{border:0;margin-bottom:0}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.panel-default{border-color:#ddd}
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-default>.panel-heading .badge{color:#f5f5f5;background-color:#555}
.panel-default>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-primary{border-color:#ddd}
.panel-primary>.panel-heading{color:#fff;background-color:#2fa4e7;border-color:#ddd}
.panel-primary>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-primary>.panel-heading .badge{color:#2fa4e7}
.panel-primary>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-success{border-color:#ddd}
.panel-success>.panel-heading{color:#468847;background-color:#73a839;border-color:#ddd}
.panel-success>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-success>.panel-heading .badge{color:#73a839}
.panel-success>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-info{border-color:#ddd}
.panel-info>.panel-heading{color:#3a87ad;background-color:#033c73;border-color:#ddd}
.panel-info>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-info>.panel-heading .badge{color:#033c73}
.panel-info>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-warning{border-color:#ddd}
.panel-warning>.panel-heading{color:#c09853;background-color:#dd5600;border-color:#ddd}
.panel-warning>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-warning>.panel-heading .badge{color:#dd5600}
.panel-warning>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-danger{border-color:#ddd}
.panel-danger>.panel-heading{color:#b94a48;background-color:#c71c22;border-color:#ddd}
.panel-danger>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.panel-danger>.panel-heading .badge{color:#c71c22}
.panel-danger>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}
.panel-body:after, .panel-body:before{content:" ";display:table}
.panel-body:after{clear:both}
.panel-system>.panel-heading{font-weight:700;text-align:center}
.panel-default>.panel-heading{color:#333;background-color:#ccc;border-color:#ddd}
.panel-footer>.panel-heading{font-weight:700;text-align:center;color:#444;background-color:#CCC}
.panel-footer{background-color:#CCC;color:#444;box-shadow:none;border:1px solid;border-radius:4px;height:380px}
.panel{border:0}
.panel-danger .panel-heading, .panel-danger .panel-title, .panel-info .panel-heading, .panel-info .panel-title, .panel-primary .panel-heading, .panel-primary .panel-title, .panel-success .panel-heading, .panel-success .panel-title, .panel-warning .panel-heading, .panel-warning .panel-title{color:#fff}
.panel-danger>.panel-heading .badge, .panel-info>.panel-heading .badge, .panel-primary>.panel-heading .badge, .panel-success>.panel-heading .badge, .panel-warning>.panel-heading .badge{background-color:#fff}

.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th{padding:5px}

.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}
.well{box-shadow:none}

@keyframes fa-blink{0%{opacity:1}
25%{opacity:.5}
50%{opacity:0}
75%{opacity:.5}
100%{opacity:1}
}
.fa-blink{-webkit-animation:fa-blink 1.5s linear infinite;-moz-animation:fa-blink 1.5s linear infinite;-ms-animation:fa-blink 1.5s linear infinite;-o-animation:fa-blink 1.5s linear infinite;animation:fa-blink 1.5s linear infinite}

.navbar-default{background-image:-webkit-linear-gradient(#54b4eb,#2fa4e7 60%,#1d9ce5);background-image:-o-linear-gradient(#54b4eb,#2fa4e7 60%,#1d9ce5);background-image:linear-gradient(#54b4eb,#2fa4e7 60%,#1d9ce5);background-repeat:no-repeat;border-bottom:1px solid #178acc;filter:none;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);box-shadow:0 1px 10px rgba(0,0,0,.1)}
.navbar-default .badge{background-color:#fff;color:#2fa4e7}
.navbar-inverse{background-image:-webkit-linear-gradient(#04519b,#044687 60%,#033769);background-image:-o-linear-gradient(#04519b,#044687 60%,#033769);background-image:linear-gradient(#04519b,#044687 60%,#033769);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff04519b',endColorstr='#ff033769',GradientType=0);filter:none;border-bottom:1px solid #022241}
.navbar-inverse .badge{background-color:#fff;color:#033c73}
                                                                      
.table td, table td { font-size: 1rem !important; font-weight: 400 !important; }

body { font-family: Arial, Helvetica, sans-serif; font-weight: 400 !important }

.divider {
	height: 3px;
	display: block;
	background-color: rgba(0,0,0,.1);
	margin: 1em 0;
	width: 30px;
}

/* Display Basket Preview on Hover */
#box-basket2:hover>#basket-preview2 { display: block; }
#box-basket2>#basket-basket-anchor2:active { pointer-events: none; }

h2:not(:first-child), .h2:not(:first-child) {
	margin-top:2rem;
}
h3:not(:first-child), .h3:not(:first-child) {
	margin-top:1.5rem;
}
h4:not(:first-child), .h4:not(:first-child) {
	margin-top:1.25rem;
}
h5:not(:first-child), .h5:not(:first-child) {
	margin-top:1.1rem;
}
h6:not(:first-child), .h6:not(:first-child) {
	margin-top:1rem;
}

div.cmsContent>div.lead {
	margin-top: 0;
	margin-bottom: 1rem;
}

#map {
	height: 500px;
	width: 100%;
}

.btn-floating.btn-sm em {
	font-size: .96154rem;
	line-height: 36.15px;
}

.btn-floating em {
	font-size: 1.25rem;
	line-height: 47px;
	display: inline-block;
	width: inherit;
	text-align: center;
	color: #fff;
}

.background-color-transparent { background-color:transparent !important; }

.lead { margin-bottom: 0.75rem; }